Subject: Secdir last call review of draft-ietf-sfc-hierarchical-08

From: Sean Turner <[email-masked]>
Date: Tue, 29 May 2018 07:19:11 -0700

Reviewer: Sean Turner
Review result: Ready

Hi! I’m no expert on SFC so I spent some time reviewing RFC7665 and Simon
Josefsson’s secdir review [0] as well as RFC 8300 and 8393.  It looks like all
the things I was going to pick on are addressed by the references.

I’ll let somebody else on the IESG debate whether Figure 4 is trying to be a
little different than the rest of this architectural document by specify some
protocols bits; informational still?

[0]
https://datatracker.ietf.org/doc/review-ietf-sfc-architecture-08-secdir-lc-josefsson-2015-05-28/